{
  "created_at": "2026-04-30T02:40:34.984108+00:00",
  "config_paths": [
    "generator/configs/phase1/p1a_dcgan_128.json",
    "generator/configs/phase1/p1a_dcgan_64.json",
    "generator/configs/phase1/p1b_dcgan_aligned.json",
    "generator/configs/phase1/p1b_dcgan_full.json",
    "generator/configs/phase1/p1c_dcgan_full_aug.json",
    "generator/configs/phase1/p1c_dcgan_hflip.json",
    "generator/configs/phase1/p1d_dcgan_combined.json"
  ],
  "instance_id": 35874178,
  "offer_id": 31977988,
  "ssh_host": "ssh5.vast.ai",
  "ssh_port": 34178,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}